#boost-system-modal {
	/*
	background: rgba(0,0,0,0.75);
	*/

	display: none;
 	background: rgba(220, 220, 220, 0.75);
 	background: rgba(128, 128, 128, 0.75);
 	float: left;
 	height: 100%;
 	position: fixed;
 	top: 0;
 	width: 100%;
 	font-size: 12px;
 	z-index: 1000; /* el autocomplete/combocomplete debe usar un valor mayor para que funque en el popit */
 	text-align: left;
 	backdrop-filter: blur(5px);
}

#boost-system-modal > .content {
	background-color: rgba(255,255,255,0.95);
	border: medium none;
	border-radius: 5px 5px 5px 5px;
	color: #888888;
	padding: 0px 0px 20px 0px;
	width: 20%;
	min-width: 300px;
	margin: 8% 40% auto;
}

@media only screen and (max-width: 480px) {
	#boost-system-modal > .content {
		min-width: 200px;
		width: 90%;
		margin: 5% 5% auto;
	}
}

@media only screen and (min-width: 500px) {
	#boost-system-modal > .content {
		width: 40%;
		margin: 8% 30% auto;
	}
}

#boost-system-modal * .titlebar {
	background: linear-gradient(to right, rgba(245, 245, 245, 1) , rgba(245, 245, 245, 0.5));
	border-radius: 3px 3px 0px 0px;
	box-sizing: border-box;
	border-bottom: 1px solid #eee;
}

#boost-system-modal * .title {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	line-height: 36px;
	padding: 0px 0px 0px 8px;
}

#boost-system-modal * .bsm-body {
	/*padding: 10px;*/
	box-sizing: border-box;
	min-height: 100px;
	max-height: 60vh; /* 65vh 70vh */
	overflow-y: auto;
}

#boost-system-modal * .bsm-footer {
	/*padding: 0px 10px 10px 10px;*/
	box-sizing: border-box;
}

#boost-system-modal * .iframed {
	width: 100%;
	box-sizing: border-box;
	border: 0px;
}

#boost-system-modal * .tabs {
	text-align: right;
}

#boost-system-modal * .tabs {
	text-align: right;
}

#boost-system-modal * .tabs, #boost-system-modal * .tabs:visited {
	float: right;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	display: block;
	width: auto;
	float: right;
	display: block;
	cursor: pointer;
}

#boost-system-modal * .tabs, #boost-system-modal * .visited {
	background-color: #ececec;
}

#boost-system-modal * .tabs:hover {
	background-color: #ffbfbf;
}

#boost-system-modal * .tabs > * img {
    display: block;
    height: 24px;
    padding: 6px;
    opacity: 0.5;
    border: none;
    margin: 0px;
    /*background-color: #dddddd;*/
}

